

body {
    color: #000;
    font-family: "BentonSans",Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
	font-style: normal;
    line-height: 1.4em;
}

p {
	font-size: 1em;
    color: #000;
    font-family: "BentonSans",Arial,Helvetica,sans-serif;
}

body {
    background: #fff url('../images/green.jpg') repeat-x;
}

/* NOTES: side padding is in each section: topsection, content, footcontainer.  */
/* backgrounds are in body (everything), maincolumn (everything inside the live area), and each of the 3 sections */

#container {
    width: 870px;
    margin: 0px auto;
    padding: 8px 0 0 0;
}

#maincolumn {
	background: #fff;
/	padding-left: 64px;
}

#topsection {
 	padding: 7px 0 0 0;
}

.logobox {
    float: left;
    width: 50%;
/    height: 120px;
	padding-bottom: 10px;
}
.logobox p {
	margin: 0;
	padding: 0;
}

#mainmenu {
	float: left;
    width: 50%;
    height: 28px;
	padding: 8px 0 0 0;
/	background: #fff;
}

#mainmenu ul {
/    float: left;
    list-style: none outside none;
}
#mainmenu ul li {
    display: block;
    float: left;
    margin: 9px 15px 0 0;
	border-left: 2px solid #990000;
    padding: 0;
}
#mainmenu ul li.first {
	border-left: none;
}

#mainmenu ul li a {
    color: #990000;
    display: block;
    font-size: 95%;
	line-height: 80%;
    padding: 0 0 0 15px;
    text-decoration: none;
}

#mainmenu ul  li a:hover, #mainmenu ul  li a:focus {
    color: #990000;
	text-decoration: underline;
}
#mainmenu ul  li.current a {
    color: #990000;
}

.main, .video, .map, .features, .floorplan, .photos, .documents {
	width: 420px;
/	min-height: 100px;
	float: left;
	margin: 10px 0;
}
.main, .map, .floorplan, .documents {
	margin: 10px 30px 10px 0;
}

.photos {
    float: right;
}

.clearboth {
	clear: both;
}



img, object, embed {
max-width: 100%;
}

.right {float: right; margin: 0px 0px 6px 15px;}
.left {float: left; margin: 0px 15px 6px 0px;}

.larger {font-size: 135%; line-height: 128%; }

.left_nomargin {float: left; margin: 0px 5px 6px 0px;}





/* //////////////////////////////////////////////////////////////////////////////////////////// */


/* Smaller screens -- this should be get the ipad portrait */
/* ipad sideways -- 768px wide  websafe 750px */
/* that max-width can be 19pixels wider than the max screen width of the regular site to work as soon as the window gets */
/*  smaller than the screen */

@media only screen and (max-width: 979px) {

body {
    font-size: 14px;
    }
#container {
    width: 100%;
}

}


/* Mobile -- 767 is just under the size of the ipad portrait, so below doesn't apply */
/* 304 pixels wide is good for a mobile portrait I think */

@media handheld, only screen and (max-width: 767px) {

body {
    font-size: 16px;
    -webkit-text-size-adjust: none;
    background-position: center 46px;
}
#container {
    width: 100%;
}
#maincolumn {
	padding: 0;
}

#mainmenu {
    width: 100%;
    float: none;
	margin-left: 0;
	margin-right: 0;
	height: auto;
}

.logobox {
	width: 50%;
}

.logobox p {
	padding: 0;
	line-height: 100%;
}


#mainmenu ul {
	width: 106%;
/* if you want the menu bars to run all the way side-to-side, change the width to 106% and uncomment margin:  */
	margin: 0 -3%;
}

#mainmenu ul li {
    width: 100%;
/	height: 25px;
	margin: 0;
	padding: 0;
	border: none;
}

#mainmenu ul li a {
/    color: #fff;
	height: auto;
    display: block;
	background: #fff url('../images/button-back.png') top left no-repeat;
	text-decoration: none;
	line-height: 1.8em;
}

#mainmenu ul  li a:hover, #mainmenu ul  li a:focus {
/    color: #ddd;
  background: #ddd;
}
#mainmenu ul  li.current a {
  text-decoration: none;
  background: #ddd;
}

.main, .video, .map, .features, .floorplan, .photos, .documents {
	width: 100%;
}

#maincolumn {
	padding: 0 10px;
}

}


